# textdomain: game_commands
Check game version=
Respawn=Respawnen
No static_spawnpoint defined=Kein static_spawnpoint definiert
You need to be online to respawn!=Sie müssen online sein, um zu respawnen!
